{
	"text":{
		"txt":"<body><textformat tabstops='[0,30,300,330]' leading='-20' indent='-30' leftMargin='30' rightMargin='10'><p><span class='num'>1</span>\tWe had coffee at a <space/> Italian café.<br>\t<a href='event:1_a_right'><span class='letter'>a</span>\ttypical</a>\t<a href='event:1_b_wrong'><span class='letter'>b</span>\tnatural</a></p><br><p><span class='num'>2</span>\tJeans are very <space/> with teenagers.<br>\t<a href='event:2_a_wrong'><span class='letter'>a</span>\tfamous</a>\t<a href='event:2_b_right'><span class='letter'>b</span>\tpopular</a></p><br><p><span class='num'>3</span>\tMany animal species are becoming <space/> because of climate change.<br>\t<a href='event:3_a_wrong'><span class='letter'>a</span>\tunpleasant</a>\t<a href='event:3_b_right'><span class='letter'>b</span>\textinct</a></p><br><p><span class='num'>4</span>\tA bee sting can be very <space/>.<br>\t<a href='event:4_a_right'><span class='letter'>a</span>\tpainful</a>\t<a href='event:4_b_wrong'><span class='letter'>b</span>\tcommon</a></p><br><p><span class='num'>5</span>\tHis <space/> trip to Spain was fun.<br>\t<a href='event:5_a_right'><span class='letter'>a</span>\trecent</a>\t<a href='event:5_b_wrong'><span class='letter'>b</span>\tmajor</a></p></textformat></body>"
	},
	"rubric":"Choose <b>a</b> or <b>b</b>.",
    "type":"Vocabulary",
    "task":"Task 3",
    "space":"___",
	"style":{
		"body":{"color":"#000000","leading":5,"fontSize":26,"fontFamily":"Trebuchet MS"},
		".num":{"color":"#CC0000","fontWeight":"bold"},
		".letter":{"color":"#003782","fontWeight":"bold"},
		"p":{"leading":1},
		".space":{"letterSpacing":5},
		"a":{"fontWeight":"bold"},
		".selected":{"color":"#007B45","fontWeight":"bold","textDecoration":"underline"}
	}
}

